
Figure - Bug #118158
【IOVDEV-29587】【内部】【VC1】【0095】【台架】【EE环境】【副屏】【第三方应用】应用的悬浮窗不
能挪到指定位置，并且无法关闭
2023-05-22 19:20 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-22

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: 【副屏版本号】：01.00.0095.C103��【中控版本号】：03.02.0080.C101.03_userdebug_2305121121

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】：EE环境

【问题出现时间】：2023/05/22 09:50 第44次开机

【前提条件】：电源ON

【操作步骤】：

1、打开应用宝

2、打开下载管理

3、退出应用

4、挪动悬浮窗

【实际结果】

悬浮窗不能挪到指定位置，并且无法关闭

【期望结果】

悬浮窗可以挪到指定位置，并且可以关闭

【备注】：

【应用版本】：

【硬件版本号】：不涉及

【副屏版本号】：01.00.0095.C103

【中控版本号】：03.02.0080.C101.03_userdebug_2305121121

【中控VIN】HRYTTESTVINMGM403

【第三方应用版本号】应用宝8.4.2

录屏&log:https://ofs.human-horizons.com/#/download/index/8%2Fr3%2FHxRXDI%3D

History

#1 - 2023-05-22 19:21 - CDTS_Test 吴诗雨

打开下载管理步骤：

1、应用宝应用设置打开显示在其他应用的上层

2、打开画中画

3、打开应用宝app

4、下载一个软件

5、小窗口点击X号
#2 - 2023-05-22 19:21 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118158

#3 - 2023-05-22 20:16 - CD FW 曹覃刚

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_Test 吴诗雨

- Need_Info changed from -- to TEST

Hi 诗雨

这个是原生悬浮窗的功能，问题现象应该是原生动作

但是我这通过相同步骤没有操作出来，能帮忙在原生板子上操作试试吗

#4 - 2023-05-23 17:34 - CDTS_Test 吴诗雨

原生的板子，未复现出现原生悬浮窗的情况。

#5 - 2023-05-24 11:19 - CDTS_Test 吴诗雨

本地复现了该情况，下载和平精英触发悬浮窗的可能性比较大。

对比了原生机，下载和平精英关闭应用宝，悬浮窗同样出现了不能挪到指定位置，并且无法关闭的情况。

故为原生行为，关闭该bug

#6 - 2023-05-24 11:19 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#7 - 2023-05-24 11:19 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#8 - 2023-05-24 11:19 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

screen-20221111-001816.mp4 7.59 MB 2023-05-22 CDTS_Test 吴诗雨

screen-20230522-185222.mp4 16.2 MB 2023-05-22 CDTS_Test 吴诗雨
